<!--
  ~ SSD - Sistema per il dimensionamento scolastico
  ~ Copyright (c) 2020 ARTI - Agenzia Regionale per la Tecnologia e l'Innovazione della Regione Puglia.
  ~
  ~ This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License along with this program. If not, see https://www.gnu.org/licenses/agpl-3.0.txt.
  -->

<div class="btn-group ml-1" ngbDropdown role="group" aria-label="Button group with nested dropdown">
    <button class="btn btn-outline-info" ngbDropdownToggle>
        Etichette
    </button>
    <div class="dropdown-menu" ngbDropdownMenu>
        <button class="dropdown-item" *ngFor="let info of infoSedi; let i=index"
                (click)="changeLabelSedi(i)">{{info}}
            <i class="fa fa-check" *ngIf="info==infoSediSelected"></i>
        </button>

    </div>
</div>
